* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: ui-monospace;
}

.main {
	max-width: 900px;
	margin: 0 auto;
}

.header {
    height: 80px;
    width: 100%;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

.header img {
    width: 47px;
    border-radius: 47px;
}

.header ul {
  	display: flex;
  	width: 600px;
  	justify-content: space-between;
  	flex-wrap: wrap;
  	margin-left: 10px;
}

.header ul li {
	  list-style-type: none;
  	width: 100px;
}

.text-h {
    height: 50px;
    width: 320px;
    border: 1px solid #795f8d;
    text-align: center;
    line-height: 50px;
    text-transform: uppercase;
    border-width: 1px 0;
    font-size: 34px;
    font-weight: bold;
    margin: 0 auto;
}

.text-h-after {
    height: 20px;
    width: 100%;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
    font-size: 16px;
  	margin-top: 10px;
}

.text-h-product {
    height: 20px;
    width: 100%;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
    font-size: 16px;
  	font-weight: bold;
  	margin: 70px 0;
}

.block-pic {
    height: 282px;
    width: 100%;
    background: url(img/cofe.png) no-repeat scroll center center;
  	background-size: cover;
  	margin-top: 100px;
}

/* products */

.products {
    display: grid;
	  grid-template-columns: repeat(4,1fr);
	  grid-gap: 10px;
    max-width: 764px;
    height: auto;
    margin-top: 40px;
    margin: 0 auto;
    flex-wrap: wrap;
  }

.products div {
    flex: 0 1 calc( 25% - 10px );
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.products div img {
	width: 130px;
	height: 130px;
}

.products div.text {
    width: 130px;
    height: 20px;
    text-align: left;
    margin-top: 30px;
    font-size: 13px;
}

/* options */


.options {
  	display: flex;
    max-width: 764px;
    height: auto;
    margin-top: 40px;
    margin: 0 auto;
	  background: url(img/big-cup.png) no-repeat scroll center center;
    flex-wrap: wrap;
  	flex-direction: column;
}

.options .row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: 100px;
	align-items: center;
	padding: 0 0 0 37px;
	font-weight: bold;
}

.options .row.spec {
	/*padding: 0 49px;*/
}

.options .row div {
    display: flex;
    flex-direction: column;
	position: relative;
}

.options .row div span.h {
    margin-bottom: 10px;
}

.options .row div span.content {
	font-size: 13px;
    font-weight: normal;
	width: 200px;
}

.options .row .text1:after {
    position: absolute;
    left: -40px;
    top: 0px;
    content: "";
    background: url(img/coffe-option1.png) no-repeat scroll 0 0;
    width: 35px;
    height: 35px;
}

.options .row .text2:after {
    position: absolute;
    left: -40px;
    top: 0px;
    content: "";
    background: url(img/coffe-option2.png) no-repeat scroll 0 0;
    width: 35px;
    height: 35px;
}

.options .row .text3:after {
    position: absolute;
    left: -40px;
    top: 0px;
    content: "";
    background: url(img/coffe-option3.png) no-repeat scroll 0 0;
    width: 35px;
    height: 35px;
}

.options .row .text4:after {
    position: absolute;
    left: -40px;
    top: 0px;
    content: "";
    background: url(img/coffe-option4.png) no-repeat scroll 0 0;
    width: 35px;
    height: 35px;
}

.options .row .text5:after {
    position: absolute;
    left: -40px;
    top: 0px;
    content: "";
    background: url(img/coffe-option5.png) no-repeat scroll 0 0;
    width: 35px;
    height: 35px;
}

.options .row .text6:after {
    position: absolute;
    left: -40px;
    top: 0px;
    content: "";
    background: url(img/coffe-option6.png) no-repeat scroll 0 0;
    width: 35px;
    height: 35px;
}


.footer {
    text-align: center;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-top: 70px;
}


@media screen and (max-width: 900px) {

    .products {
		grid-template-columns: repeat(3,1fr);
	}
}

@media screen and (max-width: 650px) {

    .products {
	  	grid-template-columns: repeat(2,1fr);
	}
	
	.options .row {
		flex-direction: column;
		margin-top: 60px;
	}
	
	.options .row div {
		margin-top: 20px;
	}
	
	.text-h-product {
		margin: 70px 0 0px 0;
	}
}

@media screen and (max-width: 400px) {

    .products {
	  	grid-template-columns: repeat(1,1fr);
	}
	
}
